.btn {
  display: inline-flex;

  justify-content: center;

  align-items: center;

  padding: 16px 38px;

  border-radius: 999px;

  background: var(--secondary);

  color: var(--primary);

  font-weight: 700;

  transition: var(--transition);
}

.btn:hover {
  transform: translateY(-5px);
}

.btn-outline {
  display: inline-flex;

  justify-content: center;

  align-items: center;

  padding: 16px 38px;

  border-radius: 999px;

  border: 1px solid rgba(255, 255, 255, 0.4);

  color: white;
}

.section-title {
  margin-bottom: 70px;
}

.section-title span {
  color: var(--secondary);

  letter-spacing: 3px;

  text-transform: uppercase;
}

.section-title h2 {
  font-size: 3.5rem;

  margin-top: 15px;
}
